

.storiesWrapper {
  padding: 12px;
  max-width: 500px;
  margin: 0 auto;
}

.name  {
 font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
	
}

.time  {
 font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
	
}

.tip  {
 font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
	
}

